Description

Hi,

| know some people have already asked about this but | would like to clarify the best way to weight the data. | have a fairly basic
understanding of weighting so | hope my question makes sense.

I am working on a project in which the sample is anyone that has taken part in waves a, b or ¢ of the Covid study. Most of our
outcomes look at changes between baseline (Jan-Feb) and any point across the first three COVID waves e.g. did the participant
loose their job or loose hours at either waves a, b or c compared to baseline. They only need to have taken part in one of the first
three waves to be included. We have also linked wave 8 and 9 responses from the main understanding society wave for additional
demographic information e.g. marital status, industry worked in pre-covid and household earnings (pre-covid). We used wave 9
information in the first instance and then included wave 8 for those who didn’t provide information in wave 9.

With the cross sectional weights am | right in thinking that | could use the latest weight provided e.qg. if a participant took part in
waves a and c | could use the wave c cross sectional weight? Basically could | create a weight variable that uses the latest weight
provided for that individual? Some of our outcomes are only based on questions asked in waves a-b (e.g. most of the financial
module questions). If | took the approach above in some instances | could end up weighting based on the cross sectional weight
provided with c (if that was the latest survey an individual had participated in) even though the questions were asked in waves a-b.
Would | need to create a different weighting variable for each of my questions? | am not sure if | am complicating this and perhaps it
would be OK not to weight it?

| would appreciate your guidance.

Best wishes,
Katie

History

#1 - 06/23/2021 09:11 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 06/29/2021 02:56 PM - Understanding Society User Support Team

Hello,

Could you please email your query to us at usersupport@understandingsociety.ac.uk and someone from our weighting team will contact you directly.

Best wishes,
Understanding Society User Support Team

#3 - 07/06/2021 04:48 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- % Done changed from 10 to 100
Conversation continuing via email
